﻿<Window x:Class="Dialoge.ColorSelector"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        Title="ColorSelector" Height="300" Width="300">
    <StackPanel>
        <StackPanel Orientation="Horizontal">
            <Label>R</Label>
            <Slider Width="100" Minimum="0" Maximum="255" Value="255" x:Name="sR" ValueChanged="sB_ValueChanged"></Slider>
        </StackPanel>
        <StackPanel Orientation="Horizontal">
            <Label>G</Label>
            <Slider Width="100" Minimum="0" Maximum="255" Value="255" x:Name="sG" ValueChanged="sB_ValueChanged"></Slider>
        </StackPanel>
        <StackPanel Orientation="Horizontal">
            <Label>B</Label>
            <Slider Width="100" Minimum="0" Maximum="255" Value="255" x:Name="sB" ValueChanged="sB_ValueChanged"></Slider>
        </StackPanel>
        <Button Click="Button_Click_1">OK</Button>
        <Button Click="Button_Click">Exit</Button>
    </StackPanel>
</Window>
